[navigate-push-not-loaded.html]
  expected:
    if (os == "android") and fission: [TIMEOUT, OK]
  [navigate() with history: 'push' in a document that has not yet had its load event]
    expected: FAIL
